%define url_ver %(echo %{version}|cut -d. -f1,2)

Name:           mate-backgrounds
Version:        1.26.0
Release:        %mkrel 2
Summary:        MATE Desktop backgrounds
Group:          Graphical desktop/MATE
License:        GPLv2+
URL:            https://mate-desktop.org/
Source0:        https://pub.mate-desktop.org/releases/%{url_ver}/%{name}-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  intltool

%description
This module contains a set of backgrounds packaged with the MATE desktop.

%prep
%autosetup

%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS README
%license COPYING
%{_datadir}/mate-background-properties/
%{_datadir}/backgrounds/mate/


%changelog
* Wed Mar 23 2022 umeabot <umeabot> 1.26.0-2.mga9
+ Revision: 1820735
- Mageia 9 Mass Rebuild

* Sat Aug 07 2021 wally <wally> 1.26.0-1.mga9
+ Revision: 1740031
- new version 1.26.0

* Fri Sep 25 2020 kekepower <kekepower> 1.24.2-1.mga8
+ Revision: 1630120
- Update to version 1.24.2
+ danf <danf>
- Switch URLs from http: to https:

* Sat Feb 29 2020 kekepower <kekepower> 1.24.1-2.mga8
+ Revision: 1552459
- Update to version 1.24.1

* Fri Feb 21 2020 umeabot <umeabot> 1.24.0-2.mga8
+ Revision: 1547996
- Mageia 8 Mass Rebuild

* Tue Feb 11 2020 kekepower <kekepower> 1.24.0-1.mga8
+ Revision: 1488723
- Update to version 1.24.0
+ wally <wally>
- replace deprecated %%configure2_5x

* Wed Mar 13 2019 kekepower <kekepower> 1.22.0-1.mga7
+ Revision: 1375499
- Update to version 1.22.0

* Thu Sep 20 2018 umeabot <umeabot> 1.20.0-2.mga7
+ Revision: 1279489
- Mageia 7 Mass Rebuild

* Thu Feb 15 2018 tarakbumba <tarakbumba> 1.20.0-1.mga7
+ Revision: 1201376
- Updated to 1.20.0 version

* Sun Oct 29 2017 tarakbumba <tarakbumba> 1.19.0-1.mga7
+ Revision: 1174662
- Update to 1.19.0 version

* Tue Mar 14 2017 tarakbumba <tarakbumba> 1.18.0-1.mga7
+ Revision: 1092583
- Update to 1.18.0 version
- Update to 1.17.0 version
- Fix BR

* Tue Dec 13 2016 wally <wally> 1.16.0-1.mga6
+ Revision: 1074706
- new version 1.16.0

* Thu Apr 14 2016 tarakbumba <tarakbumba> 1.14.0-1.mga6
+ Revision: 1001225
- Update to 1.14.0 version

* Mon Feb 08 2016 tarakbumba <tarakbumba> 1.13.0-1.mga6
+ Revision: 947398
- Update to 1.13.0 version

* Sun Nov 08 2015 tarakbumba <tarakbumba> 1.12.0-1.mga6
+ Revision: 898511
-Update to 1.12.0 version

* Sun Jun 21 2015 tarakbumba <tarakbumba> 1.10.0-1.mga6
+ Revision: 837737
- Update to 1.10.0 version

* Wed Oct 15 2014 umeabot <umeabot> 1.8.0-3.mga5
+ Revision: 743483
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.8.0-2.mga5
+ Revision: 682184
- Mageia 5 Mass Rebuild

* Wed Mar 05 2014 tarakbumba <tarakbumba> 1.8.0-1.mga5
+ Revision: 600091
- Updated to version 1.8.0

* Sat Mar 01 2014 tarakbumba <tarakbumba> 1.7.90-1.mga5
+ Revision: 598041
- Update to 1.7.x version

* Wed Jan 01 2014 tarakbumba <tarakbumba> 1.6.1-1.mga4
+ Revision: 563696
- new bugfix version:1.6.1

* Sat Oct 19 2013 umeabot <umeabot> 1.6.0-2.mga4
+ Revision: 531052
- Mageia 4 Mass Rebuild

* Thu Jun 13 2013 tarakbumba <tarakbumba> 1.6.0-1.mga4
+ Revision: 442269
- imported package mate-backgrounds

